# VectorDataReprojection

## Brief Description

This application allows reprojecting a vector data using support image projection reference, or a user specified map projection

## Tags

Geometry,Vector Data Manipulation,Coordinates

## Long Description

This application allows reprojecting a vector data using support image projection reference, or a user given map projection. If given, image keywordlist can be added to reprojected vectordata.

## Parameters

- [param] -in <string> . Mandatory: True. Default Value: "0"
- [param] -out <string> . Mandatory: True. Default Value: "0"
- [param] -elev <string> This group of parameters allows managing elevation values. Supported formats are SRTM, DTED or any geotiff processed by the DEM import application. Mandatory: True. Default Value: "0"

## Limitations

## Authors

OTB-Team

## See Also

## Example of use

- in.vd: VectorData_QB1.shp

- out.proj: image

- out.proj.image.in: ROI_QB_MUL_1.tif

- out.vd: reprojected_vd.shp